| Version: 3.2.5

Classes | Functions | Variables
colordlg.h File Reference

## Classes

class | wxColourDialog
| This class represents the colour chooser dialog. More...
class | wxColourDialogEvent
| This event class is used for the events generated by wxColourDialog. More...

## Functions

wxColour | wxGetColourFromUser (wxWindow *parent, const wxColour &colInit, const wxString &caption=wxEmptyString, wxColourData *data=NULL)
| Shows the colour selection dialog and returns the colour selected by user or invalid colour (use wxColour::IsOk() to test whether a colour is valid) if the dialog was cancelled. More...

## Variables

wxEventType | wxEVT_COLOUR_CHANGED

## Variable Documentation

## ◆ wxEVT_COLOUR_CHANGED

wxEventType wxEVT_COLOUR_CHANGED